LPPOM HALAL - Feature #5

ACCOUNTING - Jurnal HR to ACC
11/19/2020 10:22 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Urgent Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong dibuatkan di LPPOM Fitur Jurnal HR to ACC seperti yg sudah dibuatkan di Product

Tks

History

#1 - 11/19/2020 12:12 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 12/17/2020 02:43 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 12/21/2020 03:04 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Aden Baihagi

#4 - 12/23/2020 10:18 AM - Aden Baihagqi
- Status changed from QA Test to Revise

- Assignee changed from Aden Baihaqi to Tri Rizgiaty

Revisi:

ok B . Posting.C

-Posting-date-dan-Fiseal-Period-bim-terisi-> Sudah ditambahkan Filter PostingDate utk membentuk tgl
Tks

#5 - 12/28/2020 10:40 AM - Tri Rizqiaty

- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to Aden Baihaqi

#6 - 12/28/2020 11:10 AM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Tri Rizqgiaty

Deploy Cloud

#7 - 12/29/2020 10:44 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Done
